@font-face {font-family: 'PlanRegular';src: url('../../fonts/plan-webfont.eot');src: url('../../fonts/plan-webfont.eot#iefix') format('embedded-opentype'),
 url('../../fonts/plan-webfont.woff') format('woff'), 
 url('../../fonts/plan-webfont.ttf') format('truetype'), 
 url('../../fonts/plan-webfont.svg') format('svg');font-weight: normal;font-style: normal;}
.encartLienSociaux {position:absolute;background:none;left:800px;

}


.smallest_icon{height:30px;}
.small_icon{height:40px;}
.medium_icon{height:60px;}
.large_icon{height:80px;}

.linkImg {-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-o-transition:  all 0.5s ease-in-out;transition: all 0.5s ease-in-out;border:0px solid #8FADDF;border-radius:0;padding:2px 17px 2px 0;margin:-2px 0px 3px 12px;width: 31px;height: 28px;
}


.linkImg:hover{padding:2px 17px 2px 0;margin:0px 0px 3px 12px;width: 31px;height: 31px;
    /*transform: scale(0);*/ 
       /* IE10 Consumer Preview */ 
/*background-image: -ms-linear-gradient(top left, #FFFFFF 0%, #7AA9EF 100%);*/ 

/* Mozilla Firefox */ 
/*background-image: -moz-linear-gradient(top left, #FFFFFF 0%, #7AA9EF 100%);*/ 

/* Opera */ 
/*background-image: -o-linear-gradient(top left, #FFFFFF 0%, #7AA9EF 100%);*/ 

/* Webkit (Safari/Chrome 10) */ 
/*background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #7AA9EF));*/ 

/* Webkit (Chrome 11+) */ 
/*background-image: -webkit-linear-gradient(top left, #FFFFFF 0%, #7AA9EF 100%);*/ 

/* W3C Markup, IE10 Release Preview */ 
/*background-image: linear-gradient(to bottom right, #FFFFFF 0%, #7AA9EF 100%);*/ 
       
    /*box-shadow: 5px 0px 5px #888; */ 
       
}


.link_a {background:none; 
display:inline-block;float: left;text-decoration:none;}